Permanently protected template

Template:Botanist/styles.css

From Wikipedia, the free encyclopedia
Jump to navigation Jump to search
/* {{pp-template|small=yes}} */
.botanist-bordered {
	border: 0 solid #ddd;
	border-width: 2px 0; /* this sets just the top and bottom */
	padding: 0.5em 0;
}

.botanist .nickname {
	font-weight: bold;
}